×
Kunena 5.2 RC3 Released (Yesterday)

The Kunena team is thrilled to announce the third public release candidate of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 RC3 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

Question [Merged topic]The great Mootools/Javascript conflict discussion

More
9 years 10 months ago #611 by Youngrob
Replied by Youngrob on topic Re: message from webpage
"Template doesn't support Mootools 1.2 version. Please unpublish 'System - Mootools Upgrade' plugin in the back end of your Joomla! site."

This message comes up when I go to front end and choose forum.I am using version 1.6.2 and my site is using cloudbase template.

When I try to unpublish via plugin manager I only get a choice of enble or disable. This doesn't help and I haven't an unpublish choice. what else can I try?

Report configuration below.

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 1100 seconds | Max execution memory: 128M | Max file upload: 200M

This message contains confidential information

Joomla default template details : cloudbase | author: CloudAccess.net | version: 1.0.6 | creationdate: 09/30/10

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.2 | creationdate: 2010-12-29

Kunena version detailled: Installed version: 1.6.2 | Build: 3894 | Version name: Team | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: AlphaUserPoints: Disabled or not installed | CommunityBuilder: Disabled or not installed | Jomsocial: Disabled or not installed | UddeIm: Disabled or not installed

Third-party SEF components: sh404sef: Disabled or not installed | ARTIO JoomSEF: Disabled or not installed | AceSEF: Disabled or not installed

Plugins: System - Mootools12: Disabled | System - Mootools Upgrade: Disabled | JFirePHP: Disabled or not installed | Kunena Discuss: Disabled or not installed | Kunena Search: Disabled or not installed | My Kunena Forum Menu: Disabled or not installed | My Kunena Forum Posts: Disabled or not installed

Modules: Kunena Latest: Disabled or not installed | Kunena Stats: Disabled or not installed | Kunena Login: Disabled or not installed

The topic has been locked.
More
9 years 10 months ago #612 by xillibit
Replied by xillibit on topic Re: message from webpage
Your Joomla! template is laoding an old Mootools version is the version why you the message : "Template doesn't support Mootools 1.2 version. Please unpublish 'System - Mootools Upgrade' plugin in the back end of your Joomla! site."

In Joomla! Plugin Manager, you have two choice : enable or disable items, in this case you need to unpublish the item.

I don't provide support by PM, because this can be useful for someone else.
The topic has been locked.
More
9 years 10 months ago #613 by Youngrob
Replied by Youngrob on topic Re: message from webpage
Thanks but if I disable system mootools upgrade through plugin manager I get the same message. The message pops up every time I choose any item in forum but everything works fine if I cancel the message every new selection..

If I enable system mootools upgrade I don't get the message when using forum but I can't change a user profile. Edit doesn't work. That isn't really what I want.

Any other ideas.

Kunena 1.6.2

Message from webpage "Template doesn't support Mootools 1.2 version. Please unpublish 'System - Mootools Upgrade' plugin in the back end of your Joomla! site."
The topic has been locked.
More
9 years 10 months ago - 9 years 10 months ago #614 by tiz
Like I said in the topic...maybe I'm to stupid to find the right answers...I already used the search-function...

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Disabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Missing | PHP environment: Max execution time: 30 seconds | Max execution memory: 128M | Max file upload: 12M

This message contains confidential information

Joomla default template details : foto_plazza | author: TemplatePlazza.com | version: 1.0.1 | creationdate: 03/01/2010

Kunena version detailled: Installed version: 1.6.1 | Build: 3858 | Version name: Timu | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: AlphaUserPoints: Disabled or not installed | CommunityBuilder: Disabled or not installed | Jomsocial: Installed (Version : 2.0.4) | UddeIm: Disabled or not installed

Plugins: System - Mootools12: Disabled | System - Mootools Upgrade: Enabled | JFirePHP: Disabled or not installed | Kunena Discuss: Disabled or not installed | Kunena Search: Disabled or not installed | My Kunena Forum Menu: Disabled or not installed | My Kunena Forum Posts: Disabled or not installed

Modules: Kunena Latest: Disabled or not installed | Kunena Stats: Disabled or not installed | Kunena Login: Disabled or not installed

Last edit: 9 years 10 months ago by tiz.
The topic has been locked.
More
9 years 10 months ago #615 by snilloconator
Maybe try and upgrade to the latest K1.6.2. I see your running K1.6.1.
The topic has been locked.
More
9 years 10 months ago #616 by tiz
still the same problem
The topic has been locked.
More
9 years 10 months ago #617 by xillibit
You can't edit others profiles that your own in frontend

I don't provide support by PM, because this can be useful for someone else.
The topic has been locked.
More
9 years 10 months ago - 9 years 10 months ago #618 by sozzled
Your Joomla template is incompatible with Mootools 1.2.4. That's what the error message is saying.

It doesn't matter if you enable or disable the System - Mtupgrade plugin via the Joomla Plugin Manager, Kunena 1.6 will try to enable it anyway when you use the Kunena forum component. If you enable the plugin, you won't be able to use your template on any webpage. If you disable the plugin, you can use your template except when you want to display Kunena.

Your choice really boils down using your template on all pages on your site (and not being able to use K 1.6 at all) or using a different template with Kunena - one that is compatible with Mootools 1.2.4. You can, if you want, use a different template for different pages on your site - Joomla allows you to do this.

I hope that explains the situation a little clearer.
Last edit: 9 years 10 months ago by sozzled.
The topic has been locked.
More
9 years 10 months ago #619 by sozzled
I'm unclear about the question.

tiz: Are you unable to edit your own profile (and/or avatar image)? Are you trying to edit another user's profile details, including (perhaps) their avatar image?
The topic has been locked.
More
9 years 10 months ago - 9 years 10 months ago #620 by tiz
of course i try two edit MY account ...and all "no-super-admins" have the same problems ;-)
Last edit: 9 years 10 months ago by tiz.
The topic has been locked.
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.381 seconds